# Uses of Class
java.awt.Polygon

Packages that use Polygon
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of Polygon in java.awt

Methods in java.awt with parameters of type Polygon
Modifier and Type
Method
Description
`void`
Graphics.`drawPolygon(Polygon p)`
Draws the outline of a polygon defined by the specified `Polygon` object.
`void`
Graphics.`fillPolygon(Polygon p)`
Fills the polygon defined by the specified Polygon object with the graphics context's current color.